Tripnet - Bug #22249
Payment link creation issue - B2B
06/29/2017 09:10 am - Sreerag Prasannan

Status: Closed Start date: 06/30/2017
Priority: Immediate Due date: 06/30/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 06/30/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when amend charge calculated and payment link created, the amount created for amend is not going for payment.
Also when click on paynow, nothing happens.

email send is not having logo as well. please fix.

please fix as common.

History

#1 - 06/30/2017 06:28 am - Jubin J

- Due date set to 06/30/2017

- Status changed from New to Assigned

- Assignee set to Jinu P Chacko

- Start date changed from 06/29/2017 to 06/30/2017

#2 - 06/30/2017 07:19 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 06/30/2017 04:22 pm - Jinu P Chacko

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/30/2017

#4 - 08/07/2017 02:04 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Not Fixed

now payment link is not created, simply loading comes, please fix.

#5 - 08/08/2017 08:00 am - Jinu P Chacko
- Status changed from Not Fixed to Propose No fix

Its Only The DB Issue.Property Synch the DB

#6 - 10/16/2017 12:56 pm - Sreerag Prasannan
payment link created with amend charge, if more charge given, link is not created, it will be created with same charge only. need to confirm.

#7 - 04/06/2018 09:29 am - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (Jinu P Chacko)

Files

amend charge.png 113 KB 06/29/2017 Sreerag Prasannan
amend amount.png 325 KB 06/29/2017 Sreerag Prasannan
logo.png 96.7 KB 06/29/2017 Sreerag Prasannan
